RubyGems Navigation menu

openapi_first 0.19.0

Implement REST APIs based on OpenApi.

Versions:

  1. 0.19.0 - August 02, 2022 (24 KB)
  2. 0.17.0 - April 11, 2022 (23.5 KB)
  3. 0.16.1 - April 06, 2022 (23.5 KB)
  4. 0.16.0 - April 05, 2022 (23.5 KB)
  5. 0.16.0.beta1 - February 15, 2022 (23.5 KB)
Show all versions (43 total)

Runtime Dependencies (7):

  • deep_merge >= 1.2.1
  • hanami-router = 2.0.alpha5
  • hanami-utils = 2.0.alpha3
  • json_refs ~> 0.1, >= 0.1.7
  • json_schemer ~> 0.2.16
  • multi_json ~> 1.14
  • rack ~> 2.2
  • Development Dependencies (4):

    Owners:

    Pushed by:

    Authors:

    • Andreas Haller

    SHA 256 checksum:

    cbfeee7dd8f270295e71ff31d26b8f062dc4b96acc73f48379752d9a8f3dc7af

    Total downloads 50,568

    For this version 454

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.6.0

    New versions require MFA: true

    Version published with MFA: true

    Links: